/*font-family: 'Montserrat', sans-serif; font-family: 'Source Serif Pro', serif;*/
.header { background-color: #18232e; }

.section-3 h3 { font-family: 'Montserrat', sans-serif; padding-bottom:20px; color: #4abdd2; }

.header .logo { font-family: 'Montserrat', sans-serif; }

.section-1 h1 { /*font-family: 'Montserrat', sans-serif;*/font-family: 'aller', sans-serif; font-size: 50px; line-height: 55px; color: rgb(98, 98, 98); padding-bottom:30px; }
.section-1 h1 span { /*color: #4abdd2;*/color: #3399FF; text-transform: uppercase; }

.section-2 h2 { font-family: 'Montserrat', sans-serif; color: rgb(98, 98, 98); text-transform: uppercase; }

.why-free-section h3 { font-family: 'Montserrat', sans-serif; color: #ffffff; text-transform: uppercase; }
.why-free-section p { font-family: 'Montserrat', sans-serif; color: #eeeeee; font-size: 18px; line-height: 22px; }

.section-2 h2 span { color: #ff5a60; text-transform: uppercase; }

.section-3 h2 { font-family: 'Montserrat', sans-serif; color: rgb(98, 98, 98); text-transform: uppercase; }
.section-3 h2 span { color: #ff5a60; text-transform: uppercase; }
.section-3 p, .cnt-list ul li {font-family: 'Montserrat', sans-serif;color: rgb(98, 98, 98); font-size: 18px; line-height: 22px;}

.cnt-list ul li strong { text-transform: uppercase; color:  #ff5a60; }

.success-stories-section h2 { font-family: 'Montserrat', sans-serif; color: rgb(98, 98, 98); text-transform: uppercase; }
.success-stories-section h2 span { color: #ff5a60; text-transform: uppercase; }
.success-stories-section .success-bx p { font-family: 'Source Serif Pro', serif; color: rgb(98, 98, 98); font-size: 16px; font-style: normal; }

.note-bx p { font-family: 'Montserrat', sans-serif; color: rgb(98, 98, 98); font-style: normal; }

.growth-and-cashflow-section h2 { font-family: 'Montserrat', sans-serif; color: rgb(98, 98, 98); text-transform: uppercase; }
.growth-and-cashflow-section h2 span { color: #ff5a60; text-transform: uppercase; }
.growth-and-cashflow-section p { font-family: 'Source Serif Pro', serif; color: rgb(98, 98, 98); font-size: 16px; }

.stylish-heading { font-family: 'Montserrat', sans-serif; color: rgb(98, 98, 98); text-transform: uppercase; color: #fff!important; }

.introduction-section { background-color: #414141; color: #cdcdcd; }
.introduction-section h2 { font-family: 'Montserrat', sans-serif; color: #fff; text-transform: uppercase; }
.introduction-section h2 span { /*color: #4abdd2;*/color: #3399FF; }
.introduction-section p { font-family: 'Montserrat', sans-serif; color: #eeeeee; font-size: 16px; }

.introduction-section1 { background-color: #414141; color: #cdcdcd; }
.introduction-section1 h2 { font-family: 'Montserrat', sans-serif; color: #fff; text-transform: uppercase; }
.introduction-section1 h2 span { /*color: #4abdd2;*/color: #3399FF; }
.introduction-section1 p { font-family: 'Montserrat', sans-serif; color: #eeeeee; font-size: 12px; }

.testimonial-section h2 { font-family: 'Montserrat', sans-serif; color: rgb(98, 98, 98); text-transform: uppercase; }
.testimonial-section { background: #fff; }
.testimonial-section:hover { background: #fff; }

.testimonial-bx p { font-family: 'Source Serif Pro', serif; font-style: normal; }

.feedbackName { font-family: 'Montserrat', sans-serif; font-weight: normal; color: rgb(85, 85, 85); text-transform: uppercase; }

.morefeedback { font-family: 'Montserrat', sans-serif; font-weight: normal; color: #4abdd2; text-transform: uppercase; padding-top: 20px; }

.list-widget ul li .txt { font-family: 'Montserrat', sans-serif; color: rgb(98, 98, 98); text-transform: uppercase; }
.list-widget ul li .txt strong { font-weight: 800; color: #ff5a60; }

.secHed { font-size: 14pt; }

.widget-bx h3 { font-family: 'Montserrat', sans-serif; color: #4abdd2; text-transform: uppercase; }
.widget-bx h4 span { font-family: 'Montserrat', sans-serif; color: rgb(98, 98, 98); }
.widget-bx h5 span { font-family: 'Montserrat', sans-serif; color: rgb(98, 98, 98); }
.widget-bx .cnt-bx .txt-bx p { font-family: 'Montserrat', sans-serif; font-size: 12px; line-height: normal; min-height: 30px; }

.times { font-family: 'Montserrat', sans-serif; font-size: 10px; line-height: normal; }

.CTA-bx { background: rgb(236, 247, 253); }
.CTA-bx h3 { color: rgb(98, 98, 98); font-size: 40px; line-height: normal; }
.CTA-bx h3 span { /*color: #4abdd2;*/color: #3399FF; font-weight: 800; }
.CTA-bx p.small { font-family: 'Montserrat', sans-serif; font-style: normal; }

footer h5 { padding-top: 40px; color: #888888; }

.register-section { font-family: 'Montserrat', sans-serif; color: rgb(98, 98, 98); }
.register-section h2 { font-family: 'Montserrat', sans-serif; font-weight: 800; text-transform: uppercase; /*color: #4abdd2;*/color: #3399FF; }
.register-section h3 { margin-bottom: 20px; }
.register-section p { font-family: 'Montserrat', sans-serif; font-style: normal; }

.scrolltoreg, .btn-event { font-family: 'Montserrat', sans-serif; font-weight: 800; text-transform: uppercase; }

.btn-success {color: #fff;/*background-color: #4abdd2; border-color: #4abdd2;*/background-color: #3399FF; border-color: #3399FF;}

.underline { color:#ff0000; text-decoration: underline; }

@media (max-width: 767px) {
 .section-1 h1 { padding-top: 20px; font-size: 28px; line-height: normal; }
 .tab-section .nav-tabs > li { font-size: 30px; }
}


.fl-lt { float:left; }
.fl-rt { float:right; }
.ad_width { width:48%; }
.ad_width1a { width:28%; }
.ad_width1b { width:68%; }
.clear { clear:both; }

.contact_block{ width:400px; margin:0px auto; font-size:16px; }
.contact_block label { padding: 5px 0px; display: block; color: #908989; font-weight: 700; float:left; }
.contact_block input[type="text"] { padding: 8px; background: #FFFFFF; box-shadow: 0px 0px 5px inset #333; width: 96%; font-size: 13px; background: #FFFFFF; border: 1px solid #c7c7c7; outline: 0px; margin-bottom: 3%; border-radius: 5px; position: relative; }
.contact_block input[type="submit"] { width: 270px !important; padding: 8px 3%; background: #0082e8; color: #FFF; text-transform: uppercase; border: 1px solid #c7c7c7; outline: 0px; cursor: pointer; transition: all 0.5s ease; }

@media only screen and (min-width: 100px) and (max-width: 448px) {
.fl-lt { float:none; }
.fl-rt { float:none; }
.ad_width { width:auto; }
.ad_width1a { width:auto; }
.ad_width1b { width:auto; }
.contact_block{ width:90%; margin:0px auto; font-size:16px; }
}